/*
 * Project: swinging
 * Copyright 2018 @swinging
 */
 .display-name {
  color: #333741;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  font-size: 14px;
  margin-top: 12px;
}
.header {
  position: fixed;
  top: 64px;
}
.send {
  background-color: #fff;
}
.messages {
  margin-top: 108px;
}
.time {
  color: #c2185b;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  font-size: 12px;
}
